import Schemes from "@/Views/Home/Schemes";
import { generateDynamicMeta } from "@/lib/seo/generateDynamicMeta";
export const generateMetadata = async () => {
  return await generateDynamicMeta("schemes");
};

const page = () => {
  return (
    <div>
      <Schemes />
    </div>
  );
};

export default page;

